Aviso de seguridad de Debian

DSA-4205-1 -- Adelanto de notificación del próximo fin de ciclo de Debian 8

Fecha del informe:
18 de may de 2018
Paquetes afectados:
Vulnerable:
No
Referencias a bases de datos de seguridad:
No se dispone, de momento, de referencias a otras bases de datos de seguridad externas.
Información adicional:

Este es un adelanto de la notificación de que el soporte estándar de seguridad para Debian GNU/Linux 8 (nombre en clave "jessie") terminará el 17 de junio.

Igual que con versiones anteriores, habrá disponible soporte LTS adicional para unos conjuntos reducidos de arquitecturas y paquetes. Esto se anunciará en su momento.